Friday, September 10, 2021

MFSA2021-42 Thunderbird: Security Vulnerabilities fixed in Thunderbird 78.14 (CVE-2021-38492)

Description
When delegating navigations to the operating system, Thunderbird would accept the mk scheme which might allow attackers to launch pages and execute scripts in Internet Explorer in unprivileged mode.This bug only affects Thunderbird for Windows. Other operating systems are unaffected.
Solution(s)
  • mozilla-thunderbird-upgrade-78_14


  • References
  • https://attackerkb.com/topics/cve-2021-38492
  • CVE - 2021-38492
  • http://www.mozilla.org/security/announce/2021/mfsa2021-42.html




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated